/*  ======================================  */
/*           www.imageanddesign.ie          */
/*      Site created by Image & Design      */
/*   Copyright 2010. All rights reserved.   */
/*  ======================================  */


/* ------------------------------ */
/*           standard             */
/* ------------------------------ */

html, body {
  margin: 0;
  padding: 0;
  }

h1, h2, h3, h4, h5, h6, ul, ol, p {
  margin: 0;
  padding: 0;
  }

/* -------------------------------------- */
/*           standard  classes            */
/* -------------------------------------- */

.center {
	text-align: center;
	}
	
.left {
	text-align: left;
	}
	
.right {
	text-align: right;
	}
	
.justify {
	text-align: justify;
	}
	
.float-right {
	float: right;
	}

.float-left {
	float: left;
	}

.clear-both {
	clear: both;
	}

.clear-left {
	clear: left;
	}	

.clear-right {
	clear: right;
	}
	
/* ------------------------------ */
/*            layout              */
/* ------------------------------ */


html, body {
	height: 100%;
	}
	
#container {
	width: 905px;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 20px auto -245px;
	}
		
/* CONTENT starts here */

#menu {
	margin: 20px 0 0 0;
	}
	
#contact, #social_media {
	margin: 20px 0;
	padding: 0 0 5px 0;
	}
	
	#social_media img {
		margin: 5px 0;
		}

#content {
	}

#right-content {
	width:701px;
	float: right;
	}
	
	#main-content {
		width: 465px;
		float: left;
		margin: 20px 15px;
		}		

		#main-content img {
			margin: 0 5px;
			}
		
			#main-content-wide {
			width: 670px;
			float: left;
			margin: 20px 0px 0px 15px;
			}
			
			
			.background {
			height: 218px;
			}
		
			.cover {
			width: 145px;
			height: 250px;
			float: left;
			margin: 20px 10px 0px 10px;
			text-align: center;
			/*border:2px solid #744900;*/
			}
	
	
	#content-right, #content-left {
		width: 170px;
		margin: 20px 15px;
		text-align: center;
		}
	
	#content-right {
		float: right;
		}
		
		#content-right p {
			margin: 15px 0;
			}
			
	#content-left {
		float: left;
		}
	
	.contactform div {
		clear: both;
		margin: 5px 0;
		}
		
	.contactform label {
		display: block;
		float: left;
		width: 150px;
		margin: 5px 0;
		}
		
	.contactform input {
		width: 275px;
		margin: 5px 0;
		}
		
	.contactform textarea {
		width: 430px;
		}
				
	.contactform .captcha input{
		float: left;
		width: 125px;
		}
		
	.contactform .submit input  {
		float: left;
		width: 100px;
		margin: 10px 0;
		}
		
		
#gallery {
	width: 905px;
	height: 160px;
	}
	
	.thumb {
	width: 140px;
	height: 140px;
	margin: 5px 15px;
	float: left;
	padding: 5px 5px;
	}
		
/* BOTTOM starts here */
	
	#bottom, .push  {
		clear:both;
		width: 905px;
		height: 210px;
		padding-top: 5px;
		margin: auto;
		}
	
	#bottom {
		margin-top: 25px;
		}
		
	#footer {
		height: 15px;
		padding: 0 10px;
		}

/*  ======================================  */
/*                  tags                    */
/*  ======================================  */

h3 {
	padding: 3px 0;
	text-align: center;
	}
	
p {
	margin: 15px 0;
	}

/*  ======================================  */
/*                  Classes                 */
/*  ======================================  */	

.horizontal-line {
	width: 100%;
	min-height: 2px;
	height: auto !important;
	height: 2px;
	}